Subject: Announcement of a New Product for Ranchers and Farmers

From: [email-masked] (Patrick Murphy)
Date: Tue, 30 Apr 1996 20:41:16 GMT

http://www.hdmdigital.com/biostart

People involved in ranching and farming will find valuable information
in the new Web site of Bio-Start. Extensive innovation by this New
Zealand company has resulted in the development of products that
optimize livestock digestion and crop yield. The products enable
animals, such as cattle and horses, to reduce the likelihood of
digestional overloading, as well as digestive disturbances due to
physical or psychological stress. For the farming industry, Bio-Start
has developed a product that increases plant nutrient uptake and, in
turn, maximizes crop yield. It helps the plant overcome external and
internal stresses in order to maximize the plant's potential to grow
under uncontrollable circumstances. These are safe and all natural
products that contain no active microorganisms, and are compatible
with normal vitamin and mineral supplements. For a detailed look at
the various products available and associated applications, visit
Bio-Start’s Web site at http://www.hdmdigital.com/biostart.